* {
	-webkit-transition: all 125ms linear;
	-moz-transition: all 125ms linear;
	-o-transition: all 125ms linear;
	-ms-transition: all 125ms linear;
	transition: all 125ms linear;
}

body {
	font-family:Verdana, Geneva, sans-serif;
	line-height:1.3;
	background:#e6e6e6;
	color:#616B70;
}

.shadow {
	-webkit-box-shadow: 0 6px 13px 0 rgba(50, 50, 50, .1);
	-moz-box-shadow: 0 6px 13px 0 rgba(50, 50, 50, .1);
	box-shadow: 0 6px 13px 0 rgba(50, 50, 50, .1);
}

h2 {
	color:#ee8018;
	font-size:50px;
}
h3, p {
	color:#616B70;
	font-size:50px;
}
p {
	font-size:22px;
	margin-bottom:12px;
}
.whitebg {
	background:#fff
}
.blackbg {
	background:#000
}
.orangebg {
	background:#ee8018
}
.lorangetxt {
	color:#faab5f
}
.whitetxt {
	color:#fff
}
.dgreybg {
	background:#616B70
}

.absolute {
	position:absolute
}	

.limited-width {
	/*max-width:55%*/
}

.menu-vertical li {
	margin-bottom:6px;
}

#container {
	max-width:1280px;
	margin:0 auto;
	background:#fff
}

#topheader, #bottomfooter {
	width:100%;
	padding:20px 40px;
	display:table;
	background:#fff
}
/*
#topheader {
	position:fixed;
	top:0;
	z-index:9999999999 !important;
	max-width:1280px;
}
#content {
	margin-top:106px
}
*/
#topheader img {
	vertical-align:middle;
	height:66px;
	width:auto;
}
.scrolled #topheader img {
	height:40px !important
}
#topheader img.desktop {
	display:block;
}
#topheader img.mobile {
	display:none
}
#sitetitle {
	font-size:36px !important
}

.nav-toggle-holder {
	position:relative
}
.nav-toggle {
	position: absolute;
	right: 0;
	top:-45px;
	cursor: pointer;
	display: block;
}
.scrolled .nav-toggle {
	top:-30px;
}
.nav-toggle .hamburger {
	height: 20px;
	width: 20px;
}
.nav-toggle .hamburger .line {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
	background-color: #616B70;
	height: 4px;
	left: 0px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	position: absolute;
	right: 0px;
}
.nav-toggle .hamburger .line2, .nav-toggle .hamburger .line3 {
	left: 0px;
	margin-top: -2px;
	right: 0px;
	top: 50%;
}
.nav-toggle .hamburger .line1 {
	margin: 0px;
	top: 0px;
}
.nav-toggle .hamburger .line2, #mainNav .nav-toggle .hamburger .line3 {
	left: 0px;
	margin-top: -2px;
	right: 0px;
	top: 50%;
}
.nav-toggle .hamburger .line2, #mainNav .nav-toggle .hamburger .line3 {
	left: 0px;
	margin-top: -2px;
	right: 0px;
	top: 50%;
}
.nav-toggle .hamburger .line4 {
	margin-top: -4px;
	top: 100%;
}
.nav-toggle .hamburger:hover .line {
	background-color: #ee8018;
}
.show .nav-toggle .hamburger .line {
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}
.show .nav-toggle .hamburger .line1, .show .nav-toggle .hamburger .line4 {
	left: 50%;
	margin-top: -2px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	right: 50%;
	top: 50%;
}
.show .nav-toggle .hamburger .line2 {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865483, M12=0.7071067811865467, M21=-0.7071067811865467, M22=0.7071067811865483, SizingMethod='auto expand')";
}
.show .nav-toggle .hamburger .line3 {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865474, M12=-0.7071067811865477, M21=0.7071067811865477, M22=0.7071067811865474, SizingMethod='auto expand')";
}
.show .nav-toggle .hamburger .line4 {
	left: 50%;
	margin-top: -2px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	right: 50%;
	top: 50%;
}

#menu-holder {
	position:relative;
	top:20px;
	margin-right:-40px
}
#menu-holder-inner {
	position:absolute;
	right:0;
	top:0;
}
#menu {
	z-index:99999;
	background:#000;
	background: rgba(0, 0, 0, 0.8);
	max-width:50%;
	padding:40px;
	position:absolute !important;
	opacity:0;
	color:#fff;
	overflow:auto;
	overflow-scrolling: auto;
	-webkit-overflow-scrolling: touch;
}
#menu.show {
	opacity:1
}
#menu ul li a {
	color:#fff;
	text-decoration:none;
	font-size:36px;
}
#menu ul li a:hover {
	color:#ee8018
}
#menu .icons {
	margin-top:36px
}
#menu .icons ul li {
	width:22px;
	height:22px;
	margin-right:20px;
}

.col {
	position:relative;
	overflow:hidden;
}
.col100 {
	width:100%;
}
.col img {
	display: block;
}
.col50 {
	width:50%;
	float:left;
}
.col20 {
	width:20%;
	float:left;
}
.col25 {
	width:25%;
	float:left;
}

.col-inner {
	position:relative
}

.front, .hover, .overlay {
	position:absolute;
	bottom:0;
	left:0;
	padding:40px;
	z-index:999;
	overflow:hidden;
	width:100%;
}
.col50 .front, .col50 .hover, .overlay, #footermenu .col-inner {
	padding:40px;
}
.overlay {
	top:0;
	left:0;
	height:100%;
	background:#ee8018;
	opacity:0;
	z-index:999;
}
.bottomleft {
	width:100%;
	bottom:0;
	left:0;
}
.topleft {
	top:0;
	left:0;
}

.hover {
	display:none;
	opacity:0;
	z-index:9999
}
.col .hover {
	position:absolute;
	display:none;
	opacity:0;
}
.col .hover .hover-inner {
	position:relative;
	display:none;
	opacity:0;
}

img.mobile {
	display:none
}
.hover-active img,
.hoverable:hover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}
.hoverable:hover .hover,
.hoverable:hover .hover .hover-inner {
	display:block;
	opacity:1;
}
.hoverable:hover .overlay {
	opacity:.9
}
.hoverable:hover .front {
	display:none;
	opacity:0;
}
.hoverable:hover .nohide {
	display:block;
	opacity:1;
}

.inner-label {
	font-size:14px;
}
.hoverable:hover .inner-label {
	color:#fff !important
}
.hoverable p {
	margin-bottom:0
}

.page article {
	position:relative;
}
.page .inner-label {
	margin-bottom:38px;
	display:block;
}
.contentcontainer, .quote .front-inner {
	position: relative;
}
.quote .front {
	padding:0
}
.team {
	background:#000
}
.contentcontainer, 
.quote .front-inner,
.quote .inner-label {
	margin: 0 auto;
	max-width: 960px;
	padding: 40px;
	margin-right: 12%;
	margin-left: 12%;
}
.headercontent {
	top: -150px;
	margin-bottom: -150px;
}
.articleheader p {
	font-size:30px;
	line-height:1.3;
	margin-bottom:0
}

.socialsharing {
	margin-top:38px
}
.contact {
	margin-top:12px
}

.hover h3, .quote h2 {
	color:#faab5f;
}
.hover h3 {
	font-size:50px;
}
.hover p {
	color:#fff;
	font-size:50px;
}
.hover a {
	color:#fff;
	text-decoration:none
}
.hover a:hover {
	text-decoration:underline
}

.black span,
.black h2 {
	color:#000
}
.white span,
.white h2 {
	color:#fff
}
.big-text h2 {
	font-size:50px;
}

.small-text {
	font-size:18px !important
}

#bottomfooter {
	background:#ee8018;
	height:40px;
}
#bottomfooter span {
	color:#fff;
	font-size:12px;
}
.left {
	float:left;
}
.right {
	float:right
}
.notoppadding {
	padding-top:0
}
.notopmargin {
	margin-top:0
}

#footermenu a {
	color:#fff;
	text-decoration:none;
	font-size:14px;
}
#footermenu a:hover {
	color:#ee8018
}

#brandhomegroup-footer {
	background:#000;
	padding:40px 0;
}
#brandhomegroup-footer .col100 {
	padding:0 10px 40px 40px;
	font-size:15px;
	color:#8c8c8c;
}
#brandhomegroup-footer .col20 {
	padding:0 5%;
}
#brandhomegroup-footer img {
	opacity:.6;
	cursor:pointer;
}
#brandhomegroup-footer img:hover {
	opacity:1
}

@media only screen and (max-width: 1024px) {	
	.contentcontainer, 
	.quote .front-inner,
	.quote .inner-label {
		margin: 0 auto;
		max-width: 960px;
		padding: 40px;
		margin-right: 6%;
		margin-left: 6%;
	}
	.headercontent {
		top: -150px;
		margin-bottom: -150px;
	}
	.quote h2, h3 {
		font-size:36px
	}
	.hover h3, .hover p {
		font-size:36px
	}
}

@media only screen and (max-width: 800px) {	
	.col100 .hover h3,
	.col .hover h3 {
		font-size:24px;
	}
	.col100 .hover p,
	.col .hover p {
		font-size:24px;
	}
}

@media only screen and (max-width: 768px) {	
	.contentcontainer, 
	.quote .front-inner,
	.quote .inner-label {
		margin: 0 auto;
		max-width: 960px;
		padding: 40px;
		margin-right: 3%;
		margin-left: 3%;
	}
	.headercontent {
		top: -100px;
		margin-bottom: -100px;
	}
	.quote h2, h3 {
		font-size:28px
	}
	#menu {
		max-width:66%;
	}
	.colt33 {
		width:33.33333%
	}
}

@media only screen and (max-width: 730px) {	
	.left, .right {
		float:none;
	}
	#bottomfooter {
		text-align:center
	}
	#bottomfooter span {
		display:block
	}
}

@media only screen and (max-width: 670px) {	
	.col100 .hover h3 {
		font-size:24px;
	}
	.col100 .hover p {
		font-size:24px;
	}
	#menu {
		max-width:100%;
	}
}

@media only screen and (max-width: 640px) {
	.col100 img {
		display:none
	}
	.col100 img.mobile {
		display:block;
	}
	.big-text h2 {
		font-size:36px;
	}
	.hover h3, .hover p {
		font-size:14px;
	}
	.colm100 {
		width:100%;
		float:none
	}
	.team .mission {
		margin-left:3%;
		margin-right:3%
	}
	.colm33 {
		width:33.33333%
	}
	.colm50 {
		width:50%
	}
	#topheader img.desktop {
		display:none
	}
	#topheader img.mobile {
		display:block
	}
	h2 {
		font-size:36px
	}
	h3 {
		font-size:24px
	}
	.articleheader p {
		font-size:20px;
	}
	p {
		font-size:16px
	}
	.contentcontainer, 
	.quote .front-inner,
	.quote .inner-label {
		padding: 20px;
	}
	/*.quote .front-inner {
		padding:0
	}*/
	.col50 .front, .col50 .hover, .overlay, #footermenu .col-inner, .front, .hover, .overlay {
		padding: 20px;
	}
	.col .hover p, .col .hover h3 {
		font-size: 16px;
	}
	#brandhomegroup-footer {
		padding:20px 0;
	}
	#topheader {
		padding:20px
	}
	#brandhomegroup-footer .col100 {
		padding: 0 10px 20px 20px;
		font-size:12px
	}
	.contentcontainer, .quote .front-inner, .quote .inner-label {
		margin-right: 3%;
		margin-left: 3%;
	}
}